# ninja log v5
1	178	762190278	CMakeFiles/serial_port.dir/SerialPort.c.o	ea92af29a38727eb
179	269	762190278	D:/work/HuaXuePin/xn_hxp/serialport/build/intermediates/cxx/RelWithDebInfo/5y6y3m58/obj/armeabi-v7a/libserial_port.so	b70c02235b709bc8
